/*
 Theme Name:   PAC
 Theme URI:    http://www.tezahzulueta.com/
 Description:  This is a child theme of Divi Theme
 Author:       Tezah Zulueta
 Author URI:   http://www.tezahzulueta.com
 Template:     Divi
 Version:      3.0.10
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

h2, h4 {
  font-weight: 400;
}

blockquote {
    border-color: #a2cfdc !important;
}

.light-blue {
    color: #a2cfdc;
}

.primary-button {
    text-transform: uppercase;
    font-weight: 600;
    color: #a2cfdc;
    cursor: pointer;
}

.header-button {
    text-transform: uppercase;
    font-weight: 600;
    color: #e8e8e8;
    cursor: pointer;
}

.et_menu_container {
    width: 100% !important;
    max-width: 1135px !important;
}

h1, h2, h3, h4, h5, h6, p, 
#top-menu li a,
.et_fixed_nav #et-top-navigation {
    font-family: Source Sans Pro !important;
}

#top-header,
#et-secondary-nav li ul {
    display: none;
}

#top-menu li {
    padding-right: 20px !important;
}

#top-menu li a,
.et_search_form_container input {
    font-weight: 400 !important;
    letter-spacing: -.5px !important;
}

#lang_sel {
    width: 110px !important;
}

#lang_sel ul ul {
    z-index: 99999;
    border: none !important;
    position: initial !important;
}

.header-right-info {
    display: inline-flex;
    color: #666 !important;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Source Sans Pro;
    font-weight: 400;
    letter-spacing: -0.5px;
    line-height: 15px;
}

#lang_sel li {
    width: auto !important;
    padding: 0 !important;
}

#lang_sel a.lang_sel_sel,
#lang_sel a.lang_sel_sel:hover,
#lang_sel a.lang_sel_sel:visited,
#lang_sel li ul a,
#lang_sel li ul a:link,
#lang_sel li ul a:visited {
    background: transparent !important;
    border: none !important;
    color: #666 !important;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Source Sans Pro;
    font-weight: 400;
    letter-spacing: -0.5px;
    line-height: 15px;
}

h2.title {
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-size: 32px !important;
    font-weight: 600 !important;
}

.subtitle {
    font-size: 16px;
    font-family: "Droid Serif";
    font-style: italic;
}

h2.business-title {
    font-size: 32px;
}

.line-icon {
    display: inline-block;
    height: 6px;
    width: 40px;
    position: relative;
}

.line-icon:before,
.line-icon:after {
    height: 2px;
    width: 30px;
    content: "";
    background-color: #30687A;
    border-radius: 2px;
    position: absolute;
    right: 0;
    top: 0;
}

.line-icon:after {
    bottom: 0;
    right: inherit;
    left: 0;
    top: inherit;
}

/* Homepage */
.header-btn {
  color: #e8e8e8;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow: none;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 100% !important;
}

.watch-video-btn:after {
    line-height: 26px !important;
    font-size: 26px !important;
    left: 13px !important;
}

.widget_wp_posts_carousel {
    width: 100% !important;
    margin: 0 !important;
}

.default-theme.wp-posts-carousel .wp-posts-carousel-container,
.default-theme.wp-posts-carousel .wp-posts-carousel-image {
  padding: 0 !important;
}

.default-theme.wp-posts-carousel .wp-posts-carousel-image {
  width: 60% !important;
  float: left;
}

.default-theme.wp-posts-carousel .wp-posts-carousel-details {
    padding: 70px 5px 58px !important;
    height: 208px !important;
}

.default-theme.wp-posts-carousel .wp-posts-carousel-buttons a {
    padding-right: 0 !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}

.default-theme.wp-posts-carousel .owl-dots {
  margin-top: 30px !important;
}

.et_pb_widget_area_left {
    padding-right: 0 !important;
    border: none !important;
}

.call-to-action {
    font-size: 46px;
    font-weight: 100;
    letter-spacing: 1.5px;
    line-height: 48px;
}

.call-to-action span {
    font-weight: 400;
}

.footer .et_pb_column_18 {
    width: 26% !important;
}

.footer .et_pb_column_19 {
  width: 20% !important;
}

.footer-widget-title {
    font-size: 16px;
    letter-spacing: .5px;
    text-transform: uppercase;
}

ul.footer-menu {
    column-count: 1;
    padding: 0;
}

.footer-menu li {
    list-style-type: none;
}

.footer-menu li a {
    color: #F9F9F9;
}

#footer-bottom {
    background: #767676 !important;
}

#footer-bottom .container {
    width: 100% !important;
    max-width: 1114px !important;
}

#footer-bottom .et-social-icon a:hover {
    color: #FF9C00;
}

.et_pb_signup_0.et_pb_subscribe p:not(:nth-child(n+4)) {
    display: none;
}

.et_pb_newsletter_description {
    display: none;
}

body #page-container .et_pb_button_1:after {
    color: #ff9c00;
    line-height: 1.1em;
    font-size: 24px !important;
    opacity: 1;
    margin-left: .1em;
    left: auto;
    display: inline-block;
    font-weight: 700;
}

.box-shadow {
    transition: .5s ease;
}

.box-shadow:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    margin-top: -15px;
}

.fancy-tabs .et_pb_tabs {
    min-height: 500px;
}


.fancy-tabs .et_pb_tabs_controls li {
    width: 33%;
    background-color: transparent !important;
    border: none;
}

.fancy-tabs .et_pb_tabs_controls li a {
    /*max-width: 60px;*/
    text-align: center;
    display: block;
    margin-top: -30px;
    padding-top: 80px!important;
    color: #ccc;
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
}

.fancy-tabs .et_pb_tabs_controls li a:hover {
    color: #333;
}

.fancy-tabs .et_pb_tabs_controls li:nth-child(1) a {
    background: url('http://www.swiss-magic-kunden.ch/pac/wp-content/uploads/2017/01/water-heating-system.png') no-repeat top center;
}

.fancy-tabs .et_pb_tabs_controls li:nth-child(2) a {
    background: url('http://www.swiss-magic-kunden.ch/pac/wp-content/uploads/2017/01/air-conditioning.png') no-repeat top center;
}

.fancy-tabs .et_pb_tabs_controls li:nth-child(3) a {
    background: url('http://www.swiss-magic-kunden.ch/pac/wp-content/uploads/2017/01/maintenance.png') no-repeat top center;
}

.et_pb_tabs {
    border: none !important;
}

.et_pb_all_tabs {
    border-top: 2px solid #FFF;
    background: transparent;
}

ul.et_pb_tabs_controls {
    background: transparent !important;
    padding: 0 !important;
}

.et_pb_tabs_0.et_pb_tabs .et_pb_all_tabs .et_pb_tab {
    padding: 20px 0;
}

.et_pb_tabs_controls li.et_pb_tab_active,
.et_pb_tabs_controls li {
    padding: 4px 0 20px !important;
}

/* Frenergy */

.tabs-left .et-tabs-control,
.tabs-left ul.et_shortcodes_mobile_nav {
    width: 50% !important;
    border: none !important;
}

.tabs-left .et-tabs-control li,
.tabs-left ul.et_shortcodes_mobile_nav li {
    border: none !important;
    box-shadow: none;
}

.et-tabs-container,
.tabs-left,
.et-simple-slider,
.et-image-slider,
.et-testimonial-box,
.author-shortcodes,
.et-protected {
    box-shadow: none;
}

.tabs-left {
    background: transparent !important;
    border: none !important;
}

.et_left_tabs_bg {
    border: none !important;
    background: transparent !important;
}

.et-tabs-container .et-tabs-control li a,
.tabs-left .et-tabs-control li a {
    font-size: 30px !important;
    text-shadow: none !important;
}

.tabs-left .et-tabs-control li a:hover,
.tabs-left .et-tabs-control li.active a {
    background: transparent !important;
    color: #333 !important;
}

.tabs-left .et-tabs-content {
    padding: 30px 0px 20px 80px;
}

.et_pb_toggle_item {
    margin-bottom: 0 !important;
}

.et_pb_toggle_close {
    background: transparent !important;
    padding: 20px 20px 20px 0 !important;
    transition: .5s ease;
}

.et_pb_toggle_close:hover {
    background: #a2cfdc !important;
    padding: 20px !important;
    color: #FFF;
}

.et_pb_toggle_close:hover h5.et_pb_toggle_title,
.et_pb_toggle_close:hover .et_pb_toggle_title:before {
    color: #FFF;
}

.et_pb_toggle_open {
    background: #a2cfdc !important;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
    color: #FFF !important;
}

.et_pb_toggle {
    border: none !important;
    border-bottom: .5px solid #f9f9f9 !important;
}

.et_pb_toggle_title:before {
    content: "\35";
}

.et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\33";
    color: #FFF;
}

.gs_logo_single {
    width: 150px !important;
    margin-right: 0 !important;
}

.bx-wrapper img {
    max-width: 100px !important;
}

.tabs-left .et-tabs-control li a {
    padding: 25px 10px 25px 20px !important;
}

/* PAC for Business */

.et_pb_slider .et_pb_container {
    width: 55%;
    float: left;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-align: left;
    padding-left: 0;
}

.et_pb_slide_content {
    font-weight: 300 !important;
}

.maintenance-section h1 {
  font-weight: 400 !important;
}

/* Products */

.pac-clean {
  display: none;
}

/* Portfolio */

/* Contact Us */

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
.gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: none;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.large {
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 400;
}

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 400;
}

.gform_wrapper .gform_footer {
    text-align: center;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    background: #FF9C00;
    border: none;
    padding: 12px 100px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
    /*box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);*/
    border-radius: 3px;
    cursor: pointer;
    transition: .3s ease;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
    background: #FFA81E;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}


/* Blog */

.et_pb_fullwidth_section .et_pb_post_title.et_pb_featured_bg .et_pb_title_container {
    padding-bottom: 0;
    background: #333;
    padding: 30px;
}

.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
    padding: 0 !important;
}

.et_pb_post {
    margin-bottom: 60px;
    background: #FFF;
    padding-bottom: 50px;
}

.post-content {
    padding: 0 50px;
}

.et_pb_image_container img,
.et_pb_post a img {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.author a {
    color: #a2cfdc !important;
    font-weight: 400;
}

.more-link {
    margin: 20px 0 0;
    font-weight: 400;
}

.et_monarch .et_social_sidebar_networks {
    top: 20% !important;
}

.single .et_pb_post,
.et_full_width_page #left-area {
    margin-bottom: 0;
    padding: 0;
}

.rt-tpg-container .rt-tpg-isotope-buttons button {
    cursor: pointer !important;
    font-size: 14px;
    font-family: Source Sans Pro;
}

.rt-tpg-container .rt-tpg-isotope-buttons {
    margin: 0 0 50px !important;
}

.rt-tpg-container .isotope1 .rt-holder .rt-img-holder {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.rt-tpg-container .isotope1 .rt-holder .rt-detail {
  padding: 15px !important;
}

.post-meta-user {
  font-size: 100% !important;
}

/* Portfolio */

/* Set the image widths */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item,
.et_pb_filterable_portfolio_grid .column_width,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.portrait img
{
    width: 30% !important;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
{
    min-width: 250px;
}

/* Set the image heights */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 30% !important;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
{
    min-height: 250px;
}

/* Set the spacing between images */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item { 
	margin-bottom: 3% !important; 
	margin-right: 3% !important; 
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item {
    clear: none !important;
    animation-name: flipInY !important;
}

.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination {
    border: none !important;
}

.minimal-light .esg-filterbutton.selected {
    cursor: pointer !important;
    font-size: 12px !important;
    font-family: Source Sans Pro !important;
    font-weight: 400 !important;
    border: none !important;
    background: #ff9c00 !important;
    color: #FFF !important;
    border-radius: 0 !important;
}

.minimal-light .esg-filterbutton, 
.minimal-light .esg-navigationbutton, 
.minimal-light .esg-sortbutton, 
.minimal-light .esg-cartbutton a {
    font-size: 12px !important;
    font-weight: 400 !important;
    color: #FFF !important;
    background: #c0c0c0 !important;
    border: none !important;
    border-radius: 0 !important;
    margin-right: 10px !important;
}

.minimal-light .navigationbuttons, 
.minimal-light .esg-pagination, 
.minimal-light .esg-filters {
  margin-bottom: 50px !important;
}

/*------ Animation ------*/


/* From Left */

.left-animated.et-animated {
    opacity: 1;
    -webkit-animation: fadeLeft 1.5s 1 cubic-bezier(0.77, 0, .175, 1.3);
    -moz-animation: fadeLeft 1.5s 1 cubic-bezier(0.77, 0, .175, 1.3);
    -o-animation: fadeLeft 1.3s 1 cubic-bezier(0.77, 0, .175, 1.3);
    animation: fadeLeft 1.3s 1 cubic-bezier(0.77, 0, .175, 1.3);
}


/* From Right */

.right-animated.et-animated {
    opacity: 1;
    -webkit-animation: fadeRight 1.5s 1 cubic-bezier(0.77, 0, .175, 1.3);
    -moz-animation: fadeRight 1.5s 1 cubic-bezier(0.77, 0, .175, 1.3);
    -o-animation: fadeRight 1.3s 1 cubic-bezier(0.77, 0, .175, 1.3);
    animation: fadeRight 1.3s 1 cubic-bezier(0.77, 0, .175, 1.3);
}


/* From Top */

.top-animated.et-animated {
    opacity: 1;
    -webkit-animation: fadeTop 1.5s 1 cubic-bezier(0.77, 0, .175, 2);
    -moz-animation: fadeTop 1.5s 1 cubic-bezier(0.77, 0, .175, 2);
    -o-animation: fadeTop 1.3s 1 cubic-bezier(0.77, 0, .175, 2);
    animation: fadeTop 1.3s 1 cubic-bezier(0.77, 0, .175, 2);
}


/* From Bottom */

.bottom-animated.et-animated {
    opacity: 1;
    -webkit-animation: fadeBottom 1.5s 1 cubic-bezier(0.77, 0, .175, 2);
    -moz-animation: fadeBottom 1.5s 1 cubic-bezier(0.77, 0, .175, 2);
    -o-animation: fadeBottom 1.3s 1 cubic-bezier(0.77, 0, .175, 2);
    animation: fadeBottom 1.3s 1 cubic-bezier(0.77, 0, .175, 2);
}


/* Fade In */

.fadein-animated.et-animated {
    opacity: 1;
    -webkit-animation: fadeIn 1.5s 1 cubic-bezier(0.77, 0, .175, 2);
    -moz-animation: fadeIn 1.5s 1 cubic-bezier(0.77, 0, .175, 2);
    -o-animation: fadeIn 1.3s 1 cubic-bezier(0.77, 0, .175, 2);
    animation: fadeIn 1.3s 1 cubic-bezier(0.77, 0, .175, 2);
}


/* Tablets in portrait mode (768-980px) */

@media only screen and ( min-width: 768px) and ( max-width: 980px) {

    .et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
      width: 90% !important;
    }

    .et_menu_container {
        width: 90% !important;
    }
    .header-right-info {
        padding-top: 7px;
        padding-right: 15px;
    }

    .text-left {
        text-align: left !important;
    }

    .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {
        width: 100% !important;
    }

    .default-theme.wp-posts-carousel .wp-posts-carousel-image {
        width: 100% !important;
    }
    .default-theme.wp-posts-carousel .wp-posts-carousel-details {
        height: 300px !important;
        padding: 230px 5px 58px !important;
    }

    .service .et_pb_column_1_2 {
        width: 50% !important;
    }
    .aircon-solution .et_pb_column_1_2 {
        width: 100% !important;
        padding-top: 200px;
        padding-bottom: 50px;
    }
    .et_pb_column .et_pb_newsletter_form,
    .et_pb_column.et_pb_column_inner .et_pb_newsletter_form {
        padding-left: 0;
        width: 100%;
    }
    /* Product Overview */
    .post-3582 .et_pb_row.et_pb_row_fullwidth,
    .et_pb_specialty_fullwidth>.et_pb_row {
        width: 90% !important;
    }
    .post-3582 .et_pb_row.et_pb_row_5 {
        width: 90%;
    }
    .post-3582 .et_pb_column.et_pb_column_1_2.et_pb_column_11 {
        width: 50% !important;
        float: right;
        padding-left: 20px;
    }
    .post-3582 .et_pb_text_0 h1 {
        width: 50%;
    }
    .post-3582 ul.et_pb_tabs_controls {
        padding: 0 !important;
    }
    .fancy-tabs .et_pb_tabs_controls li {
        width: 33% !important;
        padding: 4px 0 20px !important;
    }

    /* Frenergy */
    .page-id-3629 .et_pb_text_4,
    .page-id-3629 .et_pb_text_8 {
        letter-spacing: 1px !important;
    }
    .page-id-3629 .et_pb_section_1 .et_pb_row_1 {
        padding: 0 !important;
        width: 100% !important;
    }
    .page-id-3629 .tabs-left .et-tabs-content {
        padding: 30px 30px 20px 40px !important;
    }
    

    /* Contact Us */
    .contact-blurb .et_pb_column_1_3 {
      width: 33% !important;
    }

    .contact-information .et_pb_blurb_content {
      margin: 0;
    }

    /* Footer */

    .footer-container .et_pb_column_1_3 {
        width: 33% !important;
    }

    .footer-container .et_pb_blurb_2.et_pb_blurb h4, 
    .footer-container .et_pb_blurb_2.et_pb_blurb h4 a {
        font-size: 17px;
    }

    .et_pb_column .et_pb_map, .et_pb_fullwidth_section .et_pb_map {
        height: 200px;
    }
}

@media only screen and ( min-width: 1405px ) {

  

}

@media only screen and (min-width: 1300px) {

  .default-theme.wp-posts-carousel .wp-posts-carousel-details {
      padding: 70px 5px 58px !important;
      height: 222px !important;
  }

}

/* Smartphones in portrait mode (0-479px) */

@media only screen and ( max-width: 479px) {
    .et_pb_row {
      width: 85% !important;
    }

    .et_menu_container {
        width: 90% !important;
    }
    .header-right-info {
        display: none !important;
    }

    .header-btn {
      font-size: 16px;
    }

    .call-to-action {
      font-size: 36px;
      line-height: 36px;
    }

    .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide .et_pb_slide_description a.et_pb_more_button.et_pb_button {
      margin-top: 30px !important;
    }

    .et_pb_more_button {
      line-height: 16px !important;
    }

    .default-theme.wp-posts-carousel .wp-posts-carousel-image {
      width: 100% !important;
    }
    .default-theme.wp-posts-carousel .wp-posts-carousel-details {
      height: 280px !important;
      padding: 195px 5px 58px !important;
    }

    .service .et_pb_column_1_2 {
        width: 100% !important;
    }
    .aircon-solution .et_pb_column_1_2 {
        width: 100% !important;
        padding-top: 200px;
        padding-bottom: 50px;
    }
    .aircon-solution .et_pb_blurb {
        border-right: 0;
        margin: 0 40px !important;
        padding: 50px 0 !important;
        text-align: center;
    }
    .aircon-solution .et_pb_blurb_3.et_pb_blurb {
        border-bottom: none !important;
    }
    .aircon-solution .et_pb_main_blurb_image {
        text-align: center !important;
    }
    .aircon-solution .et_pb_blurb_0.et_pb_blurb,
    .aircon-solution .et_pb_blurb_1.et_pb_blurb {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .aircon-solution .et_pb_blurb_2.et_pb_blurb,
    .aircon-solution .et_pb_blurb_3.et_pb_blurb {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .aircon-solution .et_pb_column_3,
    .aircon-solution .et_pb_column_4 {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }
    .post-3582 .et_pb_section_2 {
        background: #b0c1cb;
        padding: 0 0 30px;
    }
    .installation {
        background: #b0c1cb;
    }
    .installation .et_pb_row_5 {
        padding: 0;
        width: 100% !important;
    }
    .installation .et_pb_column_10 {
        background: url(http://www.swiss-magic-kunden.ch/pac/wp-content/uploads/2016/12/aircon-system.png) no-repeat center / cover;
        display: initial;
        height: 250px;
        margin: 0;
    }
    .installation .et_pb_column_11 {
        padding: 30px 30px 0;
    }
    ul.et_pb_tabs_controls {
        padding: 0 !important;
    }
    .post-3582 .et_pb_tabs_controls li {
        float: left;
    }
    /* Frenergy */
    .page-id-3629 .et_pb_text_4,
    .page-id-3629 .et_pb_text_8 {
        letter-spacing: 1px !important;
    }
    .page-id-3629 .et_pb_section_1 .et_pb_row_1 {
        padding: 0 !important;
        width: 100% !important;
    }
    .page-id-3629 .tabs-left .et-tabs-content {
        padding: 30px 30px 20px 40px !important;
    }
  
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
  		width: auto !important;
    }
  
    .et_pb_fullwidth_section .et_pb_post_title {
        padding: 80px 0 !important;
    }

    /* Products */
    .pac-clean {
      display: inherit;
    }

    .hide {
      display: none;
    }

}

/* Smartphones in portrait mode (0-320px) */

@media only screen and ( max-width: 320px) {

    .fancy-tabs .et_pb_tabs_controls li a  {
      font-size: 14px !important; 
    }
}